.icon-card {
  i {
	font-size:5rem;
	margin-bottom:1rem;
	display:block;
  }
}
a.icon-card {
  text-decoration: none;
  outline:none;
  &:hover {

  }
  display:flex;
  align-content: center;
  &.bg-secondary {
      background: linear-gradient(0deg, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), #189836;
      &:hover {
          background: linear-gradient(0deg, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), darken($secondary,5%) !important;
          cursor:pointer;
          @include transition($transition-base);
      }
  }
}
